/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px),
(min-width: 120px) and (max-width: 480px) {
      .mainDiv{
      width:100%;
  }
    /*------------------------------------------*/
    /* HEADER					        		*/
    /*------------------------------------------*/
    
    headDiv {
        background: none !important;
    }
    #logoHead {
        padding-top: 33%;
        background-position: center calc(50% + 15px);
        background-size: 60%;
        background: url(headersmall.png) no-repeat;
        background-repeat: no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: auto !important;
	margin:0;
    }
    .divAdultInfo {
        top: 0;
        position: absolute;
        margin-left: 8px;
    }
    /*------------------------------------------*/
    /* CONTENT					        		*/
    /*------------------------------------------*/
    
    .contentDiv {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
        margin-top: 2px;
        margin-bottom: 15px;
        font-size: 13px;
    }
    .contentDiv * {
        font-size: 13px;
    }
    #CheckoutAddressPayment input,
    #CheckoutAddressPayment textarea,
    #CheckoutAddressPayment select,
    .PasswordForget input,
    .PasswordForget textarea,
    #CheckoutLogin input,
    #CheckoutLogin textarea,
    #divLogin input,
    #divLogin textarea,
    #clientInfo input,
    #clientInfo textarea {
        max-width: 130px;
    }
    input[type="color"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="email"],
    input[type="month"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="time"],
    input[type="url"],
    input[type="week"],
    select:focus,
    textarea {
        font-size: 16px;
    }
    /*------------------------------------------*/
    /* NAVIGATION TOP / BREADCRUMB				*/
    /*------------------------------------------*/
    
    .navigationTopDiv {
        height: 70px;
        background-color: transparent;
        margin: 0px;
        display: block;
        width:100%;
        margin-top:25px;
    }
    .navigationTopUl {
        width: 100%;
        text-align: center;
        height: 75px !important;
    }
    .navigationTopUl li {
        width: 70px;
        display: inline-block;
        background-color: transparent;
        border-left: 1px solid #FFFFFF;
        margin: 15px;
        float: none;
    }
    .navigationTopUl li:first-child {
        border: none;
    }
    .navigationTopUl li a:link,
    .navigationTopUl li a:visited,
    .navigationTopUl li a:active {
        font-size: 0.7em;
        font-family: 'Calibri';
    }
    .backButtonLink {
        width: 100%;
        background: url("btn_navi_back.png");
        background-repeat: no-repeat;
        background-position: 10px center;
        background-size: 30px;
        line-height: 80px;
        height: 80px;
        background-color: #ededed !important;
        color: #4C4C4C;
        font-size: 32px;
        text-align: center;
        padding: 0;
        display: block;
    }
    .categoryArticleListDivBack{
        display:block;
    }
    /*------------------------------------------*/
    /* SEARCHBOX        						*/
    /*------------------------------------------*/
    
    .searchboxDiv {
        width: 100%;
        margin:0;
    }
    #divClearWithHr {
        display: none;
    }
    .searchboxDiv input {
        width: calc(98% - 70px);
        margin: 1%;
        margin-top: 10px;
    }
    /*------------------------------------------*/
    /* FOOTER         							*/
    /*------------------------------------------*/
    
    .mynavfooter li {
        width: 50%;
    }
    #tblFooterInfos {
        font-size: 11px;
        margin: 2px;
    }
    #tblFooterInfos .imgSmall,
    #tblFooterInfos .imgBig {
        height: 40px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        float: left;
        margin-right: 2px;
        margin-top: 2px;
    }
    #paymentTypes .imgSmall {
        height: 55px;
    }
    /*------------------------------------------*/
    /* BASKET					        		*/
    /*------------------------------------------*/
    
    .basketArticles {
        font-size: 13px;
        line-height: 16px;
    }
    /*------------------------------------------*/
    /* ARTICLEDETAILS  							*/
    /*------------------------------------------*/
    
    #ArticleDetails .detailsTable * {
        font-size: 14px;
    }
    /*------------------------------------------*/
    /* ARTICLELIST  							*/
    /*------------------------------------------*/
    
    .divAnchor {
        display: block !important;
    }
    .categoryArticleListDiv {
        text-align: center;
    }
    .categoriesDivName {
        text-align: left;
        font-size: 18px;
    }
    .categoriesDiv,
    .articlesDiv {
        padding-top: 2px;
        margin: 0;
    }
    .categoriesDiv {
        width: 100%;
        margin: 0;
        text-align: center;
        display:block;
    }
    .categoriesDivPic {
        display: none;
    }
    .categoriesDiv a {
        line-height: 60px;
        display: block;
        padding-left: 50px;
        border-bottom: 2px solid #E5E5E5;
        background-image: url('btn_navi_next.png');
        background-repeat: no-repeat;
        background-position: right 25px center;
        background-size: 30px;
        padding-right: 40px;
    }
    .categoryArticleListDiv div:first-of-type a {
        border-top: 2px solid #E5E5E5;
    }
    .articlesDiv .articlesDivName {
        text-align: center;
    }
    .articlesDiv .articlesDivPic {
        margin: 0;
    }
    .articlesDivPrice {
        margin: 15px;
    }
    .articlesDiv {
        width: 44%;
        margin: 2%;
    }
    .articlesDiv .articlesDivName {
        height: 45px;
    }
    .naviationLeftContentDiv {
        display: none;
    }
    .navigationLeftDiv,
    .naviationLeftHeadDiv {
        width: 100% !important;
        margin-top: 5px;
        text-align: center !important;
        font-weight: bold;
    }
    .navigationLeftDiv .naviationLeftHeadDiv a {
        padding-left: 0px !important;
        font-size: 18px !important;
    }
    .categoryArticleListDivBack {
        margin: 0;
    }
    .categoryArticleListDivBack a {
        color: #4C4C4C;
        text-decoration: none;
    }
    /*------------------------------------------*/
    /* CHECKOUTADDRESS  						*/
    /*------------------------------------------*/
    
    .txtMessage {
        width: 100%;
    }
    /*------------------------------------------*/
    /* CHECKOUTPAYMENT   						*/
    /*------------------------------------------*/
    
    .tbl_additional_userinfos tr td:first-child {
        width: 100px;
    }
    /*------------------------------------------*/
    /* CHECKOUTLOGIN / PASSWORDFORGET			*/
    /*------------------------------------------*/
    
    #tblCheckoutlogin .links a,
    .PasswordForget .button {
        font-size: 13px;
    }
    /*------------------------------------------*/
    /* JSSOR SLIDER 							*/
    /*------------------------------------------*/
    
    #jssor_wrapper {
        margin-top: 10px !important;
        margin-bottom: 20px;
    }
    .jssorb01 {
        display: none;
    }
}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {


}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait),
(min-width: 120px) and (max-width: 480px) { 
	#logoHead {
		background-size: 98%;
	}
	.navigationTopUl li{
		margin:3px;
	}
 }